Subject: Ticket Assigned - need escalation
From: Shoemart <[email-masked]>
To: [email-masked]
Date: Sun, 21 Feb 2021 09:36:41 +0000 (UTC)

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need escalation User                    Hello           01:15 PM, 21st Feb                   Bot                   Hi again!           01:15 PM, 21st Feb                   Sohaib                   Hello...My Name Is Sohaib ..I'll be more than happy to help you..           01:15 PM, 21st Feb                     User                    Any news about my order last Thursday?           01:15 PM, 21st Feb                   Sohaib                   kindly provide us with more details about your inquiry so we can further assist you.Please Share with your order number...           01:16 PM, 21st Feb                   Sohaib                   do you have still with us?           01:17 PM, 21st Feb                     User                    Items from Order 9636464214 AWB FC021821002624 are out for delivery today, please be available to receive it.           01:17 PM, 21st Feb                   Sohaib                   Please hold for a moment while I gather those details for you.           01:17 PM, 21st Feb                     User                    Still I didn't receive it           01:17 PM, 21st Feb                     User                    Hi, we missed you! We were unable to deliver your item on 2021-02-19 19:34:03 . We will re-attempt the delivery.           01:18 PM, 21st Feb                     User                    I received that both msgs but no one called me.           01:19 PM, 21st Feb                   Sohaib                   IS THIS your contact number: +971528460890           01:20 PM, 21st Feb                     User                    Yes           01:21 PM, 21st Feb                   Sohaib                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             01:22 PM, 21st Feb                   Sohaib                   Is there anything else I can help you with?           01:23 PM, 21st Feb                     User                    Do I need to expect again that my order will be coming??           01:24 PM, 21st Feb                     User                    If it is still possible to deliver, can I expect today?? Coz am off today. Tomorrow am working.           01:26 PM, 21st Feb                   Sohaib                   YES WE will do our the best do deliver ASAP           01:30 PM, 21st Feb                   Sohaib                   Is there anything else I can help you with?           01:31 PM, 21st Feb                     User                    I'm hoping it will be delivered today only Or maybe I can come in one of your store to pick it up, near me           01:32 PM, 21st Feb                   Sohaib                   WE will do it fately           01:35 PM, 21st Feb                     User                    thank you in advance           01:35 PM, 21st Feb                   Sohaib                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           01:36 PM, 21st Feb                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2133577